Important - Specify the version you're using!

Post your questions and problem reports here

Moderator: kfury77

Forum rules
Please try to follow these guidelines. This will help to receive faster and more accurate response.

  • Check the Support section of the corresponding product first. Chances are you will find your answer there;
  • Do not create new topics for already reported problems. Add your comments to the existing topics instead;
  • Create separate topic for each problem request. Do NOT post a number of non-related problem reports in a single topic;
  • Give your topic a meaningful title. Titles such as "A question," "Bug report" and "Help!" provide others no clue what your message is about;
  • Include the version number of the software you are using;
  • This is not an official customer support helpdesk. If you need a prompt and official response, please contact our support team directly instead. It may take a while until you receive a reply in the forum;

Important - Specify the version you're using!

Postby chrisjlocke » Thu Mar 29, 2007 11:53 am

When posting a bug, usability flaw or support request, could you please specify the program you are using, and also what version and Windows version.

If you are using the v8 development alpha, could you also put [v8 dev] in the subject, just so we can tag these easier. Thanks!
User avatar
chrisjlocke
Top Contributor
 
Posts: 946
Joined: Mon Aug 01, 2005 4:12 pm
Location: Essex, UK

Re: Important - Specify the version you're using!

Postby chrisjlocke » Sun Sep 20, 2009 10:58 am

This is even more relevant now that v10 is out. PLEASE specify what version you're using!
User avatar
chrisjlocke
Top Contributor
 
Posts: 946
Joined: Mon Aug 01, 2005 4:12 pm
Location: Essex, UK

Re: Important - Specify the version you're using!

Postby EvilBMP » Sun Sep 20, 2009 1:19 pm

Just include a topic prefix plugin in the forum. A quick search provides this one, seems to be quite good in functionality...

http://www.phpbb.com/community/viewtopi ... &t=1436875

Maybe you should give it a try, this would ease up the version specification.

Greets Evil
User avatar
EvilBMP
 
Posts: 120
Joined: Thu Jan 04, 2007 1:57 am
Location: Germany

Re: Important - Specify the version you're using!

Postby kohle » Fri Nov 18, 2016 12:45 pm

Is there a version/update log for the rapid php editor.
I got a message there is a new version, I updated, but where I see the changes ?
kohle
 
Posts: 4
Joined: Wed Nov 16, 2016 4:09 pm

Re: Important - Specify the version you're using!

Postby Aivars » Tue Nov 22, 2016 10:29 pm

Changes can be found here: viewforum.php?f=15
Blumentals Software Programmer
User avatar
Aivars
Blumentals Software Developer
 
Posts: 2007
Joined: Thu Aug 22, 2002 1:40 pm
Location: Latvia


Return to HTMLPad / Rapid CSS / Rapid PHP / WeBuilder Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron